Subject: Sanchez Oil & Gas - 20,000/d, Harris County, Texas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 13 Sep 2001 13:00:19 -0700 (PDT)

Daren, Sanchez Oil & Gas has 3 wells(their Highlander wells) connected to HPL at Meter No. 98-9760. These wells are flowing approx. 20,000/d and Sanchez would like to have a bid for the gas beginning December 1 for 1 year. Their term will be up w/ HPL then. Can we get a transport bid from HPL to wherever you need the gas and I can buy it at receipt point less their transport or we can buy it at the Meter. I know the rate will not be "pretty", but there are other reasons Sanchez may prefer to have Enron buy their gas. Let's discuss at your convenience. (There is no rush now, buit I'd like to be looking at it in the next month). Thanks.